<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	<div class="pageWrap">
    		<div class="topNoti">
    			<p>全站運費100元，滿999免運</p>
    			<a href="#" class="zoc-icon topNoti_close"></a>
    		</div>	
            <!-- step麵包屑 -->
            <div class="step_title">
                <img src="assets/images/titles/m-step1.jpg">
            </div>
            <!-- 商品1 -->
            <div class="check_item clearfix">
                <img src="assets/images/assets/m-step1-1.jpg" class="col-3">
                <div class="col-7">
                    <p class="points">本商品贈送購物金:<span>0</span>點</p>
                    <div class="clearfix">
                        <p class="col-5">ZOOCCI x Famille Mary黃金蜜青春露優惠組</p>
                        <input type="text" value="2" name="demo1" class="js-number">
                        <p class="col-2">$3,360</p>
                    </div>
                    <p>規格: 2瓶組</p>
                    <div class="clearfix">
                        <p class="col-5 ad">
                            <span class="add_shop">加購</span>全面修復水凝膠
                        </p>
                        <input type="text" value="2" name="demo1" class="js-number">
                        <p class="col-2">$1,290</p>
                    </div>
                </div>
            </div>
            <!-- 商品1結束 -->

            <!-- 商品2 -->
            <div class="check_item clearfix">
                <img src="assets/images/assets/m-step1-2.jpg" class="col-3">
                <div class="col-7">
                    <p class="points">本商品贈送購物金:<span>28</span>點</p>
                    <p></p>
                    <div class="clearfix">
                        <p class="col-5">LArtisan savonnier法國原裝有機洗碗精(100ml)</p>
                        <input type="text" value="1" name="" class="js-number">
                        <p class="col-2">$1,290</p>
                    </div>
                    <p></p>
                    <div class="clearfix">
                        <p class="col-5 ad">
                            <span class="add_shop">加購</span>全面修復水凝膠
                        </p>
                        <input type="text" value="2" name="demo1" class="js-number">
                        <p class="col-2">$1,290</p>
                    </div>
                </div>
            </div>
            <!-- 商品2結束 -->
            <div class="line2"></div>
            <!-- 商品3 -->
            <div class="check_item clearfix">
                <img src="assets/images/assets/m-step1-3.jpg" class="col-3">
                <div class="col-7">
                    <p class="points2">本商品贈送購物金:<span>0</span>點</p>
                    <p></p>
                    <div class="clearfix">
                        <p class="col-5">haagen-dazs法國經典牛奶冰淇淋(品脫473ml)</p>
                        <input type="text" value="1" name="" class="js-number">
                        <p class="col-2">$1,290</p>
                    </div>
                    <p>
                        <span class="col_shop">冷藏品</span>冷藏運費$200元
                    </p>
                </div>
            </div>
            <!-- 商品3結束 -->
            <div class="line2"></div>
            <!-- 順手帶 -->
            <div class="fram clearfix">
                <p class="col-55"><span class="add_shop">順手帶</span>全面修復水凝膠</p>
                <input type="text" value="1" name="" class="js-number">
                <p class="col-1 align-r">1,290</p>
            </div>
            <div class="fram clearfix">
                <p class="col-55"><span class="add_shop">順手帶</span>全面修復水凝膠</p>
                <input type="text" value="1" name="" class="js-number">
                <p class="col-1 align-r">1,290</p>
            </div>
            <div class="fram clearfix">
                <p class="col-55"><span class="add_shop">順手帶</span>全面修復水凝膠</p>
                <input type="text" value="1" name="" class="js-number">
                <p class="col-1 align-r">1,290</p>
            </div>
            <p class="fram">
                <span class="icon_money">$</span>使用帳戶餘額 <span class="points">5,000</span>元
            </p>
            <!-- 折價 -->
            <div class="coupon_shopMoney">
                <div class="fram">
                    <p>*折價Coupon與購物金僅可擇一使用</p>
                    <p><label><input type="checkbox" name="" value="">使用折價Coupon</label></p>
                    <p><span class="coupon_nb">編號:</span> <input type="text"><span class="coupon_note">(區分大小寫)</span></p>
                    <p><label><input type="checkbox" name="" value="">使用購物金<input type="text">元</label></p>
                    <p>您目前的購物金為0元，最多可折抵$1,115</p>
                </div>
            </div>
            
            <div class="fram">
                <div class="note">
                    <p>部分商品無法寄送國外，商品清單如下: </p>
                    <p>義美冰淇淋／特選烏魚子／日本原裝秀選葡萄</p>
                </div>
                <p class="alian-c"><img src="assets/images/icons/car.png">運費NT100元，全站滿999免運</p>
                <div class="step1_count clearfix">
                    <p>=小計</p>
                    <p>NT$9,970</p>
                    <p>+運費</p>
                    <p>0</p>
                    <p>+冷藏運費</p>
                    <p>200</p>
                    <p>-使用購物金</p>
                    <p>100</p>
                    <p>-折價Coupon</p>
                    <p>0</p>
                    <p>=應付金額</p>
                    <p>NT$9,870</p>
                    <!-- 總計金額底線 -->
                    <p></p><p></p>
                    <p>訂單總金額TOTAL</p>
                    <p>NT$9,870</p>
                    <p>本次購物贈送購物金</p>
                    <p>28</p>
                </div>
                <div class="clearfix">
                    <button class="btn_b"><img src="assets/images/icons/shopcar.png">繼續購物</button>
                    <button class="btn_b">$確定購買</button>
                </div>
            </div>

            <!-- 滿額順手帶 -->
            <div class="full_offer">
                <img src="assets/images/titles/shopOnTheWay.jpg" class="full_offer_title">
                <p class="full_offer_note">
                    結帳金額NT999元以上，<br>可優惠購買以下商品
                </p>
                <div class="full_offer_icon"></div>
                <div class="pdlist clearfix">
                    <!-- 商品一 -->
                    <div class="pdItem">
                        <a href="#">
                            <img src="assets/images/assets/m-step1-4.jpg">
                        </a>
                        <div class="pdItemInfo">
                            <span class="pdItemSubtitle">Diet Esthetic</span>
                            <a href="#">
                                <p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華
                                </p>
                                <p class="pdItemPrice_old">原價$5,500 <span>5折</span></p>
                                <p class="pdItemPrice_new">優惠價<span>$1,854</span></p>
                            </a>
                            <label>
                                <input type="checkbox">
                                <div class="select_icon">
                                    <select name="" id="">
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                    </select>
                                </div>
                            </label>
                        </div>
                    </div>

                    <!-- 商品二 -->
                    <div class="pdItem">
                        <a href="#">
                            <img src="assets/images/assets/m-step1-4.jpg">
                        </a>
                        <div class="pdItemInfo">
                            <span class="pdItemSubtitle">Diet Esthetic</span>
                            <a href="#">
                                <p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華
                                </p>
                                <p class="pdItemPrice_old">原價$5,500 <span>5折</span></p>
                                <p class="pdItemPrice_new">優惠價<span>$1,854</span></p>
                            </a>
                            <label>
                                <input type="checkbox">
                                <div class="select_icon">
                                    <select name="" id="">
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                    </select>
                                </div>
                            </label>
                        </div>
                    </div>

                    <!-- 商品三 -->
                    <div class="pdItem">
                        <a href="#">
                            <img src="assets/images/assets/m-step1-4.jpg">
                        </a>
                        <div class="pdItemInfo">
                            <span class="pdItemSubtitle">Diet Esthetic</span>
                            <a href="#">
                                <p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華
                                </p>
                                <p class="pdItemPrice_old">原價$5,500 <span>5折</span></p>
                                <p class="pdItemPrice_new">優惠價<span>$1,854</span></p>
                            </a>
                            <label>
                                <input type="checkbox">
                                <div class="select_icon">
                                    <select name="" id="">
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                    </select>
                                </div>
                            </label>
                        </div>
                    </div>
                    
                </div>
                <!-- end pdlist -->
            </div>

            <!-- 2999元以上, class"blurry"為遮罩-->
            <div class="full_offer">
                <p class="full_offer_note2">
                    結帳金額NT2999元以上，可優惠購買以下商品
                </p>
                <div class="blurry"></div>
                <div class="pdlist clearfix">
                    <!-- 商品一 -->
                    <div class="pdItem">
                        <a href="#">
                            <img src="assets/images/assets/m-step1-4.jpg">
                        </a>
                        <div class="pdItemInfo">
                            <span class="pdItemSubtitle">Diet Esthetic</span>
                            <a href="#">
                                <p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華
                                </p>
                                <p class="pdItemPrice_old">原價$5,500 <span>5折</span></p>
                                <p class="pdItemPrice_new">優惠價<span>$1,854</span></p>
                            </a>
                            <label>
                                <input type="checkbox">
                                <div class="select_icon">
                                    <select name="" id="">
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                    </select>
                                </div>
                            </label>
                        </div>
                    </div>

                    <!-- 商品二 -->
                    <div class="pdItem">
                        <a href="#">
                            <img src="assets/images/assets/m-step1-4.jpg">
                        </a>
                        <div class="pdItemInfo">
                            <span class="pdItemSubtitle">Diet Esthetic</span>
                            <a href="#">
                                <p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華
                                </p>
                                <p class="pdItemPrice_old">原價$5,500 <span>5折</span></p>
                                <p class="pdItemPrice_new">優惠價<span>$1,854</span></p>
                            </a>
                            <label>
                                <input type="checkbox">
                                <div class="select_icon">
                                    <select name="" id="">
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                    </select>
                                </div>
                            </label>
                        </div>
                    </div>

                    <!-- 商品三 -->
                    <div class="pdItem">
                        <a href="#">
                            <img src="assets/images/assets/m-step1-4.jpg">
                        </a>
                        <div class="pdItemInfo">
                            <span class="pdItemSubtitle">Diet Esthetic</span>
                            <a href="#">
                                <p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華
                                </p>
                                <p class="pdItemPrice_old">原價$5,500 <span>5折</span></p>
                                <p class="pdItemPrice_new">優惠價<span>$1,854</span></p>
                            </a>
                            <label>
                                <input type="checkbox">
                                <div class="select_icon">
                                    <select name="" id="">
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                    </select>
                                </div>
                            </label>
                        </div>
                    </div>
                    
                </div>
                <!-- end pdlist -->
            </div>

            <!-- 廣告版位 -->
            <div class="homeSec">

                <ul class="viewlist">
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/ad.jpg" class="s_img">
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/ad.jpg" class="s_img">
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/ad.jpg" class="s_img">
                        </a>
                    </li>
                </ul>

                <a href="#" class="viewlistPrev"><span class="zoc-icon"></span></a>
                <a href="#" class="viewlistNext"><span class="zoc-icon"></span></a>

            </div>        
    		<!-- end 廣告版位 -->

    		<!--  服務條款 -->
    		<div class="termsWrap">
    			<a href="#" class="termsTitle">服務條款</a>
    			<ul>
    				<li><a href="#">關於質物系</a></li>
    				<li><a href="#">廠商提案</a></li>
    				<li><a href="#">隱私權聲明</a></li>
    				<li><a href="#">購物說明</a></li>
    				<li><a href="#">門市資訊</a></li>
    				<li><a href="#">常見問題</a></li>
    				<li><a href="#">媒體報導</a></li>
    				<li><a href="#">異業合作</a></li>
    				<li><a href="#">訂單查詢</a></li>	
    				<li><a href="#">會員分級</a></li>
    			</ul>
    		</div>
    		<!--  end 服務條款 -->

    	</div>
    	<div class="pageCover"></div>
    	@@include('./template/_footer.html')
    	
    	<script>
    		$(function() {

    			$('.viewlist').each(function() {
                    var prevBtn = $(this).siblings('.viewlistPrev');
                    var nextBtn = $(this).siblings('.viewlistNext');
                    $(this).slick({
                        slidesToShow: 1,
        				prevArrow: prevBtn,
        				nextArrow: nextBtn
        			});
                });

    			$('.termsTitle').on('click', function(e) {
    				e.preventDefault();
    				$('.termsWrap').toggleClass('opened');
    			});

    			$('body').on('click', '.topNoti_close', function(e) {
    				e.preventDefault();
    				$('.topNoti').fadeOut();
    			});

                $(".js-number").TouchSpin({
                        min: 0,
                        max: 100,
                        step: 1,
                });

    		})
    	</script>
    </body>
</html>